/ / Magento End of Life dla wersji 1.7? - magento-1,7

Magento End of Life dla wersji 1.7? - magento-1,7

Natknąłem się, że ostatnia łatka SUPEE 8788 nie jestwydane dla wersji Magento poniżej 1.5. Czytałem na forach, że koniec życia dla wersji 1.x to 2 lata (koniec 2018 roku). Ale już wczesne wersje Magento: 1.2, 1.3 i 1.4 nie są obsługiwane w najnowszej łatce bezpieczeństwa.

Czy oznacza to, że przy następnych kilku aktualizacjach SUPEE Magento będzie wycinać aktualizacje zabezpieczeń dla wersji 1.5, 1.6 i 1.7?

Czy można bezpiecznie założyć, że 1.7 będzie wspierane do końca życia? Przejście do wersji 1.9 nie ma sensu, ponieważ pozostało zbyt mało czasu.

Odpowiedzi:

-1 dla odpowiedzi nr 1

według mojej analizy powinieneś uaktualnić do Magento1.9 najnowsza wersja. Mój punkt widzenia dla Magento 2 jest taki, że nie będzie on w stanie poprawnie zastąpić Magento 1.9 w ciągu najbliższych dwóch lat, ponieważ wciąż Magento 2 ma wiele błędów i wiele innych drobnych problemów. Natomiast wersja Magento 1.9 jest bardziej stabilna i bardziej niezawodna w pracy z bezpieczeństwem. Jeśli chcesz bardziej skupić się na współczynniku stabilności, wybierz Magento 1.9, ale jeśli szukasz sklepu, który będzie gotowy na przyszłość, zdecydowanie powinieneś wybrać Magento 2.0, ponieważ błędy i błędy będą rozwiązywane przy każdej aktualizacji.